/**
 * Place your custom styles here.
 */
 
#page {
}
.js {
    background: url('../images/anthemis_arvensis_large.jpg') no-repeat center center fixed;
	background-size: cover;
	
}
body {
	background-color: rgba(252, 252, 252, 0.01);	
}
block,table{
	color: #3e3f3a;
}
strong {
	color: #64a106;
}
.title, #content div{
	color: #FFFFFF;
}
.navbar-default{
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	margin-bottom: 5px;
}
.navbar-brand {
	font-weight: bold;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	line-height:30px;
}
@media (max-width: 576px) {
.navbar-brand {
	font-size: 24px;
	padding: 0px 0px;
}
h1 {
    font-size: 24px;
}
}
@media (min-width: 576px) {
.navbar-brand {
	font-size: 36px;
	padding: 0px 0px;
}
}
@media (min-width: 768px) {
.navbar-brand {
	font-size: 36px;
	padding: 0px 0px;
}
h1 {
    font-size: 28px;
}	
}
@media (min-width: 992px) {
.navbar-brand {
	font-size: 42x;
	padding: 10px 5px;
}
}
@media (min-width: 1200px) {
.navbar-brand {
	font-size: 48px;
	padding: 20px 15px;
}
}
.col-sm-12  {
	background-color: rgba(254, 254, 254, 0.40);
	color: #000000;	
	font-size: 105%;	
}
.pane-content a, .pane-content a:hover, .pane-content a:focus {
	color: #FFFFFF;
}
.field-content a, .field-content a:hover, .field-content a:focus {
	color: #FFFFFF;
}
#autocomplete li.selected {
    background: rgb(76, 158, 217);
}
.comment-form a:hover, .field-items a:hover {
	color: #79a736;
}
.comment-form a:focus, .field-items a:focus {
	color: #006400;
}
.carousel-caption div {
	background : rgba(254, 254, 254, 0.65);
	color: #000;
}
#box-wrapper{
	background-image: url(../images/image6.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 640px;
}
.ui-widget-content a, .ui-widget-content a:hover, .ui-widget-content a:focus {
    color: #79a736;
}
.footer{
 background-color: #ffffff;
 word-wrap: break-word; 
 margin-top: 0px;
 padding-top: 10px;
 padding-bottom: 10px;
}
.image-styles{
  text-align: center;
  vertical-align:middle;
  font-size: smaller;
}
.views-field-field-image img {
border-style:solid;
border-width:1px;
display:block;
margin-left: auto;
margin-right: auto;
position:relative;
text-align:center;
}
.info-link {
	float: right; 
}
.ui-tabs .ui-tabs-panel {
	padding-left: 1em;
    padding-right: 1em;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	cursor: pointer;
}
ul.resp-tabs-list li.resp-tab-active {
	padding:0px 0px 0px 0px;
    background: #fff 50% 50% repeat-x;	
}